AsterNet Class Library (Sandcastle documentation)

| ChannelStatusCommand Constructor

Initializes a new instance of the ChannelStatusCommand class

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ChannelStatusCommand()

    Public Sub New

    public:
    ChannelStatusCommand()

    new : unit -> ChannelStatusCommand

See Also

#### Reference

ChannelStatusCommand Class
ChannelStatusCommand Overload
AsterNET.FastAGI.Command Namespace